:root {
 --body-background: #ffffff;
 --body-color: #000000;
 --body-color-light: #000000;
 --link-color: #0000ff; /* base0D */
 --link-color-hover: #000080; /* base0D */
 --code-background:#C0C0C0; /* base01 */
 --inline-code-background:#C0C0C0; /* base01 */
 --color-admonition-bg: #C0C0C0; /* base01 */
 --color-admonition-border-color-warning: #ff0000; /* base0A-bg */
 --color-admonition-border-color-note: #FFFF00; /* base0B */
 --color-admonition-border-color-tip: #000000; /* base07 */
 --color-admonition-border-color-danger: #ff0000; /* base08 */
 --color-error-bg: #ff0000; /* base08 */
 --quote-background: #C0C0C0; /* base01 */
 --quote-background-hl: #181818; /* base07 */
 --color-highlight: #ff0000; /* base08 */
 --color-warning-bg: #C0C0C0; /* base01 */

 /* base16 colors */
 --color-base00-bg: #f8f8f8;
 --color-base01-bg: #e8e8e8;
 --color-base02-bg: #d8d8d8;
 --color-base03-bg: #b8b8b8;
 --color-base04-bg: #585858;
 --color-base05-bg: #383838;
 --color-base06-bg: #282828;
 --color-base07-bg: #181818;
 --color-base08-bg: #ab4642;
 --color-base09-bg: #dc9656;
 --color-base0A-bg: #f7ca88;
 --color-base0B-bg: #a1b56c;
 --color-base0C-bg: #86c1b9;
 --color-base0D-bg: #7cafc2;
 --color-base0E-bg: #ba8baf;
 --color-base0F-bg: #a16946;
 
 --color-base00: #f8f8f8;
 --color-base01: #e8e8e8;
 --color-base02: #d8d8d8;
 --color-base03: #b8b8b8;
 --color-base04: #585858;
 --color-base05: #383838;
 --color-base06: #282828;
 --color-base07: #181818;
 --color-base08: #ab4642;
 --color-base09: #dc9656;
 --color-base0A: #f7ca88;
 --color-base0B: #a1b56c;
 --color-base0C: #86c1b9;
 --color-base0D: #7cafc2;
 --color-base0E: #ba8baf;
 --color-base0F: #a16946;
}

body {
  background: var(--body-background0);
  color: var(--body-color);
  margin: 0 auto;
  max-width: 760px;
}

/* body {
  padding: 1em;
  background: var(--body-background0);
  color: var(--body-color);
  max-width: 760px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
} */


h1 {
  font-size: xx-large;
}
